<html>
<head>
<script language="JavaScript">
function redireccionar(url) {
window.location= url;
}
</script>
<script>
function Abrir_Popup1(sURL,x,y) { 
if (!window.focus) return;
			var par;
			par = "width=" +x + ",height="+y+",";
			par = par + "dependent=no,scrollbars=yes,resizable=yes,";
			par = par + "menubar=no,toolbar=no,status=yes";
			var ventana = window.open(sURL,"Ver",par);
			ventana.focus();
}

</SCRIPT>
</head>
<? 
$archivo = "cvp_consultar_medicina.php";
//Javascript:redireccionar('<? echo $archivo;
session_start();
?>
<body onLoad="Javascript:redireccionar('<? echo $archivo?>');javascript:Abrir_Popup1('um_stock_actual_print.php?loca1=<?=$loca1?>&check1=<?=$check1?>&check2=<?=$check2?>&datos=<?=$datos?>',465,300)"> 
</body>
</html>
